Open Seed - iOS - Task #1072

Issues when multiple users are logged in iOS devices.

05/31/2019 10:13 AM - Amir Thapa Magar

Status: Verified Start date: 05/31/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 05/31/2019 10:13 AM - Amir Thapa Magar

- Status changed from New to Open

#2 - 06/03/2019 04:01 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 06/03/2019 04:01 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 06/03/2019 04:02 AM - Amir Thapa Magar

- Assignee set to Sarina Byanjankar

#5 - 07/15/2019 10:51 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
